"use strict";
cc._RF.push(module, '0d515FCCQ5JrK6oGcezT4y0', 'local_storage');
// Lwd/script/manager/local_storage.js

"use strict";

// localStorage封装
lwd_g.local_storage = {
  // 背景音乐音量
  getMusicVolume: function getMusicVolume() {
    var vol = cc.sys.localStorage.getItem("music");
    return vol;
  },
  setMusicVolume: function setMusicVolume(vol) {
    cc.sys.localStorage.setItem('music', vol);
  },
  // 音效音量
  getEffectsVolume: function getEffectsVolume() {
    var vol = cc.sys.localStorage.getItem("effect");
    return vol;
  },
  setEffectsVolume: function setEffectsVolume(vol) {
    cc.sys.localStorage.setItem('effect', vol);
  }
};

cc._RF.pop();